
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "包括測試中最新版";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Import from Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "現在檢查";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "自動檢查新版本";

/* Last check: */
"uhH-wQ-zL9.title" = "上次檢查:";
